html {
}
body {background-color: #fff;color: black;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: medium;	margin: 0;padding: 0;text-align: center;}
img {border: 0;}
.um-cacher {display: none;}
div#um-accessible {display: none;}
div#um-enveloppe {font-size: medium;margin: 0 auto;padding: 0;position: relative;text-align: left;width: 760px;}
div#um-bandeau-institutionnel {color: #666;font-size: 70%;height: 69px;left: 0;position: relative;top: 0;width: 760px;}
div#um-bandeau-institutionnel a.um-logo {display: block;left: 75px;position: absolute;top: 10px;}
div#um-bandeau-institutionnel a.um-logo img {border: 0;}
div#um-bandeau-institutionnel div.um-liens-haut {color: #666;height: 23px;position: absolute;right: 1px;text-align: right;top: 5px;white-space: nowrap;width: 540px;}
div#um-bandeau-institutionnel div.um-liens-haut a {background-color: #fff;color: #333;text-decoration: none;}
div#um-bandeau-institutionnel div.um-liens-haut a:hover {text-decoration: underline;}
div#um-bandeau-institutionnel form.um-recherche {height: 45px;left: 576px;margin: 0;padding: 0;position: absolute;top: 24px;width: 184px;}
div#um-bandeau-institutionnel form.um-recherche span.um-boite-radios {display: block;left: 0;position: absolute;top: 2px;white-space: nowrap;}
div#um-bandeau-institutionnel form.um-recherche span.um-boite-radios input.um-radio {vertical-align: bottom;}
div#um-bandeau-institutionnel form.um-recherche span.um-boite-radios label {color: #000;display: inline-block;font-size: 100%;left: 2px;line-height: 105%;position: relative;top: 3px;vertical-align: top;}
div#um-bandeau-institutionnel form.um-recherche span.um-boite-radios label.um-udem {padding-right: 10px;}
div#um-bandeau-institutionnel form.um-recherche span.um-boite-bouton {background-color: white;border: 1px solid #666;	color: black;display: block;height: 19px;left: 0;position: relative;top: 21px;}
div#um-bandeau-institutionnel form.um-recherche span.um-boite-bouton input.um-boite {background-color: white;border-color: #666;border-style: solid;border-width: 0 1px 0 0;color: #1b405d;display: block;font-size: 100%;left: 2px;margin: 0;padding: 0 2px 2px 0;position: absolute;top: 2px;width: 106px;}
div#um-bandeau-institutionnel form.um-recherche span.um-boite-bouton input.um-bouton {background-color: white;border: 0;color: black;display: block;margin: 0;padding: 0 0 0 2px;position: absolute;right: 2px;top: 2px;}
div#um-bandeau-identification {background: url(../images/iu/degrade-interne.jpg) repeat-x;height: 52px;left: 0;position: relative;top: 0;width: 760px;z-index: 2;}
div#um-bandeau-identification #um-logo-unite {left: 116px;position: absolute;top: 10px;z-index: 3;}
div#um-bandeau-identification div.um-bandeau-site-complet {border-bottom: 1px solid #7892BC;height: 51px;position: absolute;right: 0;top: 0;width: 533px;z-index: 1;}
div#um-bandeau-identification div.um-titre-site {bottom: 0;color: black;font-size: 130%;left: 227px;line-height: normal;position: absolute;z-index: 2;}
div#um-bandeau-identification div.um-titre-site strong {font-weight: normal;}
div#um-menu-et-contenu {background-color: white;}
div#um-menu-vertical {float: left;padding-top: 30px;width: 215px;}
div#um-menu-vertical ul.um-premier-niveau {margin: 0;padding: 0;}
div#um-menu-vertical ul.um-premier-niveau li.um-premier-niveau {/*font-size: 1%;*//*line-height: 1%;*/border-bottom: 1px solid #cdcbcd;list-style-type: none;margin: 0;padding: 0;text-align: right;}
div#um-menu-vertical ul.um-premier-niveau li.um-premier-niveau * {/*font-size: 11px;*//*line-height: normal;*/}
div#um-menu-vertical ul.um-premier-niveau li.um-premier-niveau a {color: #333;display: block;font-size: 70%;font-weight: bold;line-height: normal;padding: 5px 19px 5px 4px;text-decoration: none;width: 192px;}
div#um-menu-vertical ul.um-premier-niveau li.um-premier-niveau a:hover {text-decoration: underline;}
div#um-menu-vertical ul.um-deuxieme-niveau {margin: 0;padding: 0 0 4px 0;}
div#um-menu-vertical ul.um-deuxieme-niveau li.um-deuxieme-niveau {/*font-size: 1%;*//*line-height: 1%;*/list-style-type: none;margin: 0;padding: 0;text-align: right;}
div#um-menu-vertical ul.um-premier-niveau li.um-deuxieme-niveau * {/*font-size: 11px;*//*line-height: normal;*/}
div#um-menu-vertical ul.um-deuxieme-niveau li.um-deuxieme-niveau a {color: #333;display: block;font-size: 70%;font-weight: normal;line-height: normal;padding: 0 19px 4px 4px;text-decoration: none;}
div#um-menu-vertical ul.um-deuxieme-niveau li.um-deuxieme-niveau a:hover {text-decoration: underline;}
div#um-menu-vertical div.um-retour-accueil {padding: 5px 25px 15px 0;text-align: right;}
div#um-menu-vertical div.um-retour-accueil a {color: #333;font-size: 70%;line-height: 16px;text-decoration: none;vertical-align: middle;}
div#um-menu-vertical div.um-retour-accueil a:hover {text-decoration: underline;}
div#um-menu-vertical div.um-retour-accueil span.um-point-gras {font-weight: bold;}
div#um-menu-vertical p#um-menu-ouvert {font-size: 10px;height: 11px;visibility: hidden;}
div#um-menu-vertical p#um-menu-pointeur {background: transparent url(../images/iu/arrow-left.gif) no-repeat right center;font-size: 10px;height: 11px;padding-right: 15px;visibility: hidden;}
div#um-menu-vertical a.um-menu-pointeur {background: transparent url(../images/iu/arrow-left.gif) no-repeat right center;}
div#um-contenant {background-color: white;float: left;position: relative;width: 545px;}
div#um-contenu {color: #333;font-size: 80%;line-height: 135%;padding: 0 12px 30px 12px;}
div#um-pied {background-color: #fff;background: url(../images/iu/ligne-footer.gif) repeat-x;	clear: both;color: #666;font-size: 65%;line-height: normal;padding: 12px 0 12px 0;text-align: right;}
div#um-pied a {color: #333;}
div#um-pied span#um-pied-pousse {padding-left: 10px;}
div#um-pied a#um-pied-rss-icon img {vertical-align: -3px; margin-left: 15px;}
.um-clearfix:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.um-clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .um-clearfix {height: 1%;}
.um-clearfix {display: block;}
/* End hide from IE-mac */

/* [ Icone pdf, video, audio, document, rss, courriel et imprimante: ajout le 20-05-2008 ] ------------------ */
.um-ico-video, .um-ico-rss, .um-ico-imprimer, .um-ico-courriel, .um-ico-audio, .um-ico-doctextuel, .um-ico-pdf {padding: 0;margin: 0 10px;vertical-align: text-bottom;}